



if not exist %LIBRARY_BIN%\checkpoint.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\cupti64_2024.2.0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\nvperf_host.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\nvperf_target.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\pcsamplingutil.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
